ImageMagick on PHP 8

Our team really needs local wp to fix the imagick extension on php 8.1!! There are no replacements for the imagick extension for our purposes, and we are forced to update to php 8.1 from 7.4 due to security risks. Our last option is to wait for local wp now. Above solutions do not work @ben.turner @Nick-B